/*
 * Theme Name: Ryckposter Child
 * Template: ryckposter
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 */

/* -> COMMON STYLES
--------------------------------------------- */

@import './assets/css/fonts.min.css';

.container {
    max-width: 1345px !important;
}

.elementor-widget-text-editor ul {
    padding-inline-start: 21px;
}

/* -> HEADER STYLES
--------------------------------------------- */

#header {
    padding: 50px 0;
}

#navbar .navbar-nav > li {
    margin-right: 40px;
}

#navbar .navbar-nav > li:last-child {
    margin-right: 0;
}

/* -> FOOTER STYLES
--------------------------------------------- */

#footer {
    font: 400 30px 'BrutalType';
    padding: 100px 0 !important;
    border-top: 1px solid #8bf55c;
}

#footer .widget_text {
    margin-bottom: 30px;
}

#footer .wp-block-button {
    max-width: 355px;
    width: 100%;
}

#footer .wp-element-button {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font: 500 34px 'BrutalType';
    line-height: 40px;
    padding: 30px 15px 24px;
}

#footer .social-media-links li {
    margin-right: 10px;
}

#footer .social-media-links li:last-child {
    margin-right: 0;
}

#footer .social-media-links a {
    width: 65px;
    height: 65px;
    font-size: 36px;
    background: #fff;
    border-radius: 50%;
    color: #000 !important;
    line-height: 69px;
}

#footer .social-media-links a:hover {
    background: #8bf55c;
}

/* -> RESPONSIVE STYLES
--------------------------------------------- */

@media(max-width: 1400px) {
    #navbar .navbar-nav > li {
        margin-right: 10px;
    }
}

@media(max-width: 1200px) {
    .header-logo {
        height: 35px !important;
    }

    #navbar .navbar-nav > li {
        margin-right: 0;
    }
}